> ## Documentation Index
> Fetch the complete documentation index at: https://thebettercontextapp-davis-web-resource.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Wake sandbox

Pre-warms the cloud sandbox and returns the server URL.


## OpenAPI

````yaml POST /api/cli/wake
openapi: 3.1.0
info:
  title: btca Cloud API
  version: 2.0.0
  description: Remote API used by btca remote and MCP tools.
servers:
  - url: https://btca.dev
security:
  - bearerAuth: []
paths:
  /api/cli/wake:
    post:
      summary: Warm up the sandbox
      responses:
        '200':
          description: Server URL
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CliWakeResponse'
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CloudError'
components:
  schemas:
    CliWakeResponse:
      type: object
      required:
        - serverUrl
      properties:
        serverUrl:
          type: string
    CloudError:
      type: object
      required:
        - error
      properties:
        error:
          type: string
        message:
          type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````